## exfatprogs-1.1.2.tar.gz

=== build.exfatprogs-1.1.2-r0.ar_configured/Makefile ===
# Makefile.in generated by automake 1.16.3 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = ../git
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/exfatprogs
pkgincludedir = $(includedir)/exfatprogs
pkglibdir = $(libdir)/exfatprogs
pkglibexecdir = $(libexecdir)/exfatprogs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man8dir = $(mandir)/man8
am__installdirs = "$(DESTDIR)$(man8dir)"
NROFF = nroff
MANS = $(dist_man8_MANS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP) \
	config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(dist_man8_MANS) $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in $(top_srcdir)/build-aux/compile \
	$(top_srcdir)/build-aux/config.guess \
	$(top_srcdir)/build-aux/config.sub \
	$(top_srcdir)/build-aux/install-sh \
	$(top_srcdir)/build-aux/ltmain.sh \
	$(top_srcdir)/build-aux/missing COPYING NEWS build-aux/compile \
	build-aux/config.guess build-aux/config.sub \
	build-aux/install-sh build-aux/ltmain.sh build-aux/missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.xz
GZIP_ENV = --best
DIST_TARGETS = dist-xz dist-gzip
# Exists only to be overridden by the user if desired.
AM_DISTCHECK_DVI_TARGET = dvi
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-gcc-ar
AUTOCONF = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' automake-1.16
AWK = gawk
CC = aarch64-poky-linux-gcc  -mcpu=cortex-a53 -march=armv8-a+crc+crypto -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security -Wdate-time --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native= 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep

=== build.exfatprogs-1.1.2-r0.ar_configured/dump/Makefile ===
# Makefile.in generated by automake 1.16.3 from Makefile.am.
# dump/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../git/dump
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/exfatprogs
pkgincludedir = $(includedir)/exfatprogs
pkglibdir = $(libdir)/exfatprogs
pkglibexecdir = $(libexecdir)/exfatprogs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
sbin_PROGRAMS = dump.exfat$(EXEEXT)
subdir = dump
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
PROGRAMS = $(sbin_PROGRAMS)
am_dump_exfat_OBJECTS = dump.$(OBJEXT)
dump_exfat_OBJECTS = $(am_dump_exfat_OBJECTS)
dump_exfat_DEPENDENCIES = $(top_builddir)/lib/libexfat.a
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/dump.Po
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(dump_exfat_SOURCES)
DIST_SOURCES = $(dump_exfat_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in \
	$(top_srcdir)/build-aux/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-gcc-ar
AUTOCONF = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' automake-1.16
AWK = gawk
CC = aarch64-poky-linux-gcc  -mcpu=cortex-a53 -march=armv8-a+crc+crypto -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security -Wdate-time --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native= 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native=  -Wl,-z,now,-z,relro -Wl,-z,relro,-z,now
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-gcc-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = exfatprogs
PACKAGE_BUGREPORT = linkinjeon@kernel.org
PACKAGE_NAME = exfatprogs
PACKAGE_STRING = exfatprogs 1.1.2
PACKAGE_TARNAME = exfatprogs
PACKAGE_URL = https://github.com/exfatprogs/exfatprogs
PACKAGE_VERSION = 1.1.2
PATH_SEPARATOR = :
RANLIB = aarch64-poky-linux-gcc-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = aarch64-poky-linux-strip
VERSION = 1.1.2
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/build/dump

=== build.exfatprogs-1.1.2-r0.ar_configured/fsck/Makefile ===
# Makefile.in generated by automake 1.16.3 from Makefile.am.
# fsck/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../git/fsck
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/exfatprogs
pkgincludedir = $(includedir)/exfatprogs
pkglibdir = $(libdir)/exfatprogs
pkglibexecdir = $(libexecdir)/exfatprogs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
sbin_PROGRAMS = fsck.exfat$(EXEEXT)
subdir = fsck
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
PROGRAMS = $(sbin_PROGRAMS)
am_fsck_exfat_OBJECTS = fsck.$(OBJEXT) repair.$(OBJEXT) \
	de_iter.$(OBJEXT)
fsck_exfat_OBJECTS = $(am_fsck_exfat_OBJECTS)
fsck_exfat_DEPENDENCIES = $(top_builddir)/lib/libexfat.a
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/de_iter.Po ./$(DEPDIR)/fsck.Po \
	./$(DEPDIR)/repair.Po
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(fsck_exfat_SOURCES)
DIST_SOURCES = $(fsck_exfat_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in \
	$(top_srcdir)/build-aux/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-gcc-ar
AUTOCONF = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' automake-1.16
AWK = gawk
CC = aarch64-poky-linux-gcc  -mcpu=cortex-a53 -march=armv8-a+crc+crypto -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security -Wdate-time --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native= 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native=  -Wl,-z,now,-z,relro -Wl,-z,relro,-z,now
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-gcc-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = exfatprogs
PACKAGE_BUGREPORT = linkinjeon@kernel.org
PACKAGE_NAME = exfatprogs
PACKAGE_STRING = exfatprogs 1.1.2
PACKAGE_TARNAME = exfatprogs
PACKAGE_URL = https://github.com/exfatprogs/exfatprogs
PACKAGE_VERSION = 1.1.2
PATH_SEPARATOR = :
RANLIB = aarch64-poky-linux-gcc-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = aarch64-poky-linux-strip
VERSION = 1.1.2

=== build.exfatprogs-1.1.2-r0.ar_configured/label/Makefile ===
# Makefile.in generated by automake 1.16.3 from Makefile.am.
# label/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../git/label
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/exfatprogs
pkgincludedir = $(includedir)/exfatprogs
pkglibdir = $(libdir)/exfatprogs
pkglibexecdir = $(libexecdir)/exfatprogs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
sbin_PROGRAMS = exfatlabel$(EXEEXT)
subdir = label
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
PROGRAMS = $(sbin_PROGRAMS)
am_exfatlabel_OBJECTS = label.$(OBJEXT)
exfatlabel_OBJECTS = $(am_exfatlabel_OBJECTS)
exfatlabel_DEPENDENCIES = $(top_builddir)/lib/libexfat.a
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/label.Po
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(exfatlabel_SOURCES)
DIST_SOURCES = $(exfatlabel_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in \
	$(top_srcdir)/build-aux/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-gcc-ar
AUTOCONF = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' automake-1.16
AWK = gawk
CC = aarch64-poky-linux-gcc  -mcpu=cortex-a53 -march=armv8-a+crc+crypto -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security -Wdate-time --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native= 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native=  -Wl,-z,now,-z,relro -Wl,-z,relro,-z,now
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-gcc-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = exfatprogs
PACKAGE_BUGREPORT = linkinjeon@kernel.org
PACKAGE_NAME = exfatprogs
PACKAGE_STRING = exfatprogs 1.1.2
PACKAGE_TARNAME = exfatprogs
PACKAGE_URL = https://github.com/exfatprogs/exfatprogs
PACKAGE_VERSION = 1.1.2
PATH_SEPARATOR = :
RANLIB = aarch64-poky-linux-gcc-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = aarch64-poky-linux-strip
VERSION = 1.1.2
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/build/label

=== build.exfatprogs-1.1.2-r0.ar_configured/lib/Makefile ===
# Makefile.in generated by automake 1.16.3 from Makefile.am.
# lib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../git/lib
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/exfatprogs
pkgincludedir = $(includedir)/exfatprogs
pkglibdir = $(libdir)/exfatprogs
pkglibexecdir = $(libexecdir)/exfatprogs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
subdir = lib
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libexfat_a_AR = $(AR) $(ARFLAGS)
libexfat_a_LIBADD =
am_libexfat_a_OBJECTS = libexfat.$(OBJEXT)
libexfat_a_OBJECTS = $(am_libexfat_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/libexfat.Po
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libexfat_a_SOURCES)
DIST_SOURCES = $(libexfat_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in \
	$(top_srcdir)/build-aux/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-gcc-ar
AUTOCONF = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' automake-1.16
AWK = gawk
CC = aarch64-poky-linux-gcc  -mcpu=cortex-a53 -march=armv8-a+crc+crypto -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security -Wdate-time --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native= 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native=  -Wl,-z,now,-z,relro -Wl,-z,relro,-z,now
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-gcc-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = exfatprogs
PACKAGE_BUGREPORT = linkinjeon@kernel.org
PACKAGE_NAME = exfatprogs
PACKAGE_STRING = exfatprogs 1.1.2
PACKAGE_TARNAME = exfatprogs
PACKAGE_URL = https://github.com/exfatprogs/exfatprogs
PACKAGE_VERSION = 1.1.2
PATH_SEPARATOR = :
RANLIB = aarch64-poky-linux-gcc-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = aarch64-poky-linux-strip
VERSION = 1.1.2

=== build.exfatprogs-1.1.2-r0.ar_configured/mkfs/Makefile ===
# Makefile.in generated by automake 1.16.3 from Makefile.am.
# mkfs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../git/mkfs
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/exfatprogs
pkgincludedir = $(includedir)/exfatprogs
pkglibdir = $(libdir)/exfatprogs
pkglibexecdir = $(libexecdir)/exfatprogs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
sbin_PROGRAMS = mkfs.exfat$(EXEEXT)
subdir = mkfs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
PROGRAMS = $(sbin_PROGRAMS)
am_mkfs_exfat_OBJECTS = mkfs.$(OBJEXT) upcase.$(OBJEXT)
mkfs_exfat_OBJECTS = $(am_mkfs_exfat_OBJECTS)
mkfs_exfat_DEPENDENCIES = $(top_builddir)/lib/libexfat.a
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/mkfs.Po ./$(DEPDIR)/upcase.Po
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(mkfs_exfat_SOURCES)
DIST_SOURCES = $(mkfs_exfat_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in \
	$(top_srcdir)/build-aux/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-gcc-ar
AUTOCONF = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' automake-1.16
AWK = gawk
CC = aarch64-poky-linux-gcc  -mcpu=cortex-a53 -march=armv8-a+crc+crypto -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security -Wdate-time --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native= 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native=  -Wl,-z,now,-z,relro -Wl,-z,relro,-z,now
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-gcc-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = exfatprogs
PACKAGE_BUGREPORT = linkinjeon@kernel.org
PACKAGE_NAME = exfatprogs
PACKAGE_STRING = exfatprogs 1.1.2
PACKAGE_TARNAME = exfatprogs
PACKAGE_URL = https://github.com/exfatprogs/exfatprogs
PACKAGE_VERSION = 1.1.2
PATH_SEPARATOR = :
RANLIB = aarch64-poky-linux-gcc-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = aarch64-poky-linux-strip
VERSION = 1.1.2

=== build.exfatprogs-1.1.2-r0.ar_configured/tune/Makefile ===
# Makefile.in generated by automake 1.16.3 from Makefile.am.
# tune/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../git/tune
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/exfatprogs
pkgincludedir = $(includedir)/exfatprogs
pkglibdir = $(libdir)/exfatprogs
pkglibexecdir = $(libexecdir)/exfatprogs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = aarch64-poky-linux-gnu
sbin_PROGRAMS = tune.exfat$(EXEEXT)
subdir = tune
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
PROGRAMS = $(sbin_PROGRAMS)
am_tune_exfat_OBJECTS = tune.$(OBJEXT)
tune_exfat_OBJECTS = $(am_tune_exfat_OBJECTS)
tune_exfat_DEPENDENCIES = $(top_builddir)/lib/libexfat.a
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/tune.Po
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(tune_exfat_SOURCES)
DIST_SOURCES = $(tune_exfat_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in \
	$(top_srcdir)/build-aux/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = aarch64-poky-linux-gcc-ar
AUTOCONF = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' automake-1.16
AWK = gawk
CC = aarch64-poky-linux-gcc  -mcpu=cortex-a53 -march=armv8-a+crc+crypto -fstack-protector-strong  -O2 -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security -Werror=format-security -Wdate-time --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot
CCDEPMODE = depmode=none
CFLAGS =  -O2 -pipe -g -feliminate-unused-debug-types -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native= 
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -E
EXEEXT = 
FGREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep -F
GREP = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/grep
INSTALL = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = aarch64-poky-linux-ld --sysroot=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot 
LDFLAGS = -Wl,-O1 -Wl,--hash-style=gnu -Wl,--as-needed -fmacro-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/=/usr/src/debug/exfatprogs/1.1.2-r0                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot=                      -fdebug-prefix-map=/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/recipe-sysroot-native=  -Wl,-z,now,-z,relro -Wl,-z,relro,-z,now
LIBOBJS = 
LIBS = 
LIBTOOL = $(top_builddir)/aarch64-poky-linux-libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/git/build-aux/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/hosttools/mkdir -p
NM = aarch64-poky-linux-gcc-nm
NMEDIT = 
OBJDUMP = aarch64-poky-linux-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = exfatprogs
PACKAGE_BUGREPORT = linkinjeon@kernel.org
PACKAGE_NAME = exfatprogs
PACKAGE_STRING = exfatprogs 1.1.2
PACKAGE_TARNAME = exfatprogs
PACKAGE_URL = https://github.com/exfatprogs/exfatprogs
PACKAGE_VERSION = 1.1.2
PATH_SEPARATOR = :
RANLIB = aarch64-poky-linux-gcc-ranlib
SED = sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = aarch64-poky-linux-strip
VERSION = 1.1.2
abs_builddir = /mnt/slave/workspace/izumo-bisyamon-common/projects/ebisu-bsp/imx-5.15.5_1.0.0/out_sony-model-vt-ae_sony-model-ae_release/tmp/work/cortexa53-crypto-poky-linux/exfatprogs/1.1.2-r0/archiver-work/build/tune

=== debian/changelog ===
exfatprogs (1.1.2-1) experimental; urgency=medium

  * New upstream release, mainly bugfixes and
    mkfs.exfat set 0x80 to DriveSelect of the boot sector, to
    help Windows 10 recognize exFAT formatted partitions.

 -- Sven Hoexter <hoexter@debian.org>  Thu, 20 May 2021 10:41:20 +0200

exfatprogs (1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to the freeze.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 21 Apr 2021 17:59:15 +0200

exfatprogs (1.1.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #982431)
    Introduces new binaries dump.exfat and exfatlabel.
  * Update Standards-Version to 4.5.1, updating debian/copyright.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 10 Feb 2021 09:32:31 +0100

exfatprogs (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Hoexter <hoexter@debian.org>  Fri, 31 Jul 2020 10:13:02 +0200

exfatprogs (1.0.3-2) unstable; urgency=medium

  * Add exfatprogs release signing key.
    ID D58529CC5376E36D6E1E6F6234F230FAF78E48D3
    Hyunchul Lee (Exfatprogs Release Signing Key) <hyc.lee@gmail.com>
  * Source-Only upload to allow testing migration post new processing.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 20 Jul 2020 09:30:07 +0200

exfatprogs (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #964265)

 -- Sven Hoexter <hoexter@debian.org>  Sun, 05 Jul 2020 21:41:15 +0200

=== debian/control ===
Source: exfatprogs
Section: otherosfs
Priority: optional
Maintainer: Sven Hoexter <hoexter@debian.org>
Build-Depends: debhelper-compat (= 12), pkg-config
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/exfatprogs/exfatprogs
Vcs-Git: https://git.sven.stormbind.net/exfatprogs.git
Vcs-Browser: https://git.sven.stormbind.net/?p=sven/exfatprogs.git

Package: exfatprogs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: exfat-utils
Description: tools to create, check and label exFAT filesystems
 Tools to manage extended file allocation table filesystem.
 This package provides tools to create, check and label the
 filesystem. It contains
  - mkfs.exfat to create an exFAT filesystem
  - fsck.exfat to check and repair an exFAT filesystem
  - tune.exfat to print and edit the filesystem label
 The tools included in this package are the exfatprogs
 maintained by Samsung engineers, who provided Linux exFAT
 support. A similar but independent implementation of these
 tools, written by the author of the exfat-fuse implementation,
 are available in the exfat-utils package.
